Subject: Re: Profile shortlisted for Technical Support
From: karan pandey <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:56:05 +0530

Dear sir

I am writing to apply for ( technical support ) post in your service
center  the position and responsibilities seems exciting

And matching to my interest areas and career goals I would like to bring
your attention to my key strengths for the job role:

#  I have graduated in B.Com from Delhi University SOL
 # Polytechnic  in Computer Science Engineering
#  Tow year of experience
# Interest and Knowledge in CCNA
# Routing and Switching Configuration
Required fields
Full Name = karan

Email = [email-masked]

Contact Number 9643448996

Current Annual CTC (in ₹) 150000

Expected Annual CTC (in ₹)200000-300000

Notice Period= 1 notice period

Reason of Job Change =good opportunity   and growth  salary

For more information I have attached my resume for your consideration
Thank you for you valuable time I am always reachable on my email and phone
number

Sincerely
karan
9643448996

On Fri, 10 Dec 2021, 1:53 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Technical Support and US Customer
> Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
>
> Please ignore if already done
>
> Company Name: Cherry E-commerce Services Pvt Ltd
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=ao15zenwGdjsuHx+R8VSXc80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>